/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
newNavbar9-HighlightedRollover { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 newNavbar22-HighlightedRollover { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 newNavbar26-HighlightedRollover { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 BODY { font-family: Verdana,            Tahoma,            Arial,            Helvetica,            Sans-serif; background-color: rgb(255,255,255); background-image: url( "../assets/images/BackgroundNew.gif" )}
 A:active { color: rgb(255,255,204)}
 newBanners1-Banner1 { font-family: Verdana,            Tahoma,            Arial,            Helvetica,            Sans-serif; font-size: 24px; color: rgb(153,0,0); font-weight: normal; font-style: normal}
 newNavbar7-Highlighted { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(0,0,0); font-weight: normal; font-style: normal}
 newNavbar2-Regular { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(153,0,0); font-weight: normal; font-style: normal}
 newNavbar8-HighlightedRollover { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 newNavbar25-Highlighted { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 A:link { color: rgb(0,0,0)}
 newNavbar4-Rollover { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(153,0,0); font-weight: normal; font-style: normal}
 newNavbar29-Rollover { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(153,0,0); font-weight: normal; font-style: normal}
 newBanners33-Banner3 { font-family: Verdana,            Tahoma,            Arial,            Helvetica,            Sans-serif; font-size: 18px; color: rgb(170,31,42); font-weight: normal; font-style: normal}
 newNavbar28-Regular { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(153,0,0); font-weight: normal; font-style: normal}
 newNavbar23-Regular { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 A:visited { color: rgb(255,223,0)}
 newNavbar5-Rollover { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(0,51,102); font-weight: normal; font-style: normal}
 newNavbar6-Highlighted { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 newNavbar20-Rollover { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 newBanners31-Banner2 { font-family: Verdana,            Tahoma,            Arial,            Helvetica,            Sans-serif; font-size: 20px; color: rgb(153,0,0); font-weight: normal; font-style: normal}
 newNavbar21-Highlighted { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 .TextNavBar { font-size: xx-small}
 newNavbar3-Regular { font-family: "Times New Roman",             Times,             Serif; font-size: 12px; color: rgb(0,51,102); font-weight: normal; font-style: normal}
 newNavbar19-Regular { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 newNavbar24-Rollover { font-family: "Times New Roman",             Times,             Serif; font-size: 13px; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 .nof_Archesuk_newBanners1-Banner1 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newBanners31-Banner2 {
font-family:Verdana; font-size:16; font-weight:0; font-style:normal; color:#993333 
}

.nof_Archesuk_newBanners33-Banner3 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar2-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar4-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar6-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar8-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar28-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar29-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar3-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar5-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar7-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar9-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar19-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar20-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar21-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar22-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar23-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar24-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar25-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar26-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newBanners1-Banner1 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newBanners31-Banner2 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newBanners33-Banner3 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar2-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar4-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar6-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar8-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar28-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar29-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar3-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar5-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar7-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar9-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar19-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar20-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar21-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar22-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar23-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar24-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar25-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar26-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newBanners1-Banner1 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newBanners31-Banner2 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newBanners33-Banner3 {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar2-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar4-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar6-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar8-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar28-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar29-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar3-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar5-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar7-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar9-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar19-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar20-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar21-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar22-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar23-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar24-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar25-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar26-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newBanners1-Banner1 {
font-family:Verdana; font-size:16pt; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newBanners31-Banner2 {
font-family:Verdana; font-size:16pt; font-weight:0; font-style:normal; color:rgb(153,51,51) 
}

.nof_Archesuk_newBanners33-Banner3 {
font-family:Verdana; font-size:16pt; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar2-Regular {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0pt; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar4-Rollover {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar6-Highlighted {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar8-HighlightedRollover {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar28-Regular {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0pt; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar29-Rollover {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar3-Regular {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0pt; font-weight:normal; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar5-Rollover {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0pt; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar7-Highlighted {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar9-HighlightedRollover {
font-family:Tw Cen MT Condensed Extra Bold ; font-size:0; font-weight:0; font-style:normal; color:#000000 
}

.nof_Archesuk_newNavbar19-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar20-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar21-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar22-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar23-Regular {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar24-Rollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar25-Highlighted {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}

.nof_Archesuk_newNavbar26-HighlightedRollover {
font-family:Times New Roman ; font-size:0; font-weight:0; font-style:normal; color:#ffffff 
}
A:hover { color: rgb(255,255,204)}
 
